SWFOutput_writeFloat16(3)

NAME
SWFOutput_writeFloat16 - half precision

SYNOPSIS
#include <ming.h>

void SWFOutput_writeFloat16
(
    SWFOutput out,
    float f
);

PARAMETERS

SWFOutput out
    Not Documented.

float f
    Not Documented.

DESCRIPTION
1 - bit sign 5 - bit exp / bias = 16 10 - bit mantissa.